OpenEXR pro 2008.1, 2009.0, 2009.1 a MES 5

MDVSA-2009:190: byly vydány nové balíčky s OpenEXR pro Mandriva Linux 2008.1. 2009.0, 2009.1 a Mandriva Enterprise Server 5, které opravují několik chyb (např. integer overflow) vzdáleně zneužitelných například k DoS útoku či spuštění podsunutého kódu.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login